
.site-lang-ru #wb_header { height: 97px; }
.site-lang-ru #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_header > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
.site-lang-ru #wb_main { height: 1020px; padding-bottom: 50px; }
.site-lang-ru #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-ru #wb_footer { height: 18px; }
.site-lang-ru #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ru #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center bottom; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/f5b6d1992b09871330466c23ba0cb7d2.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-y center bottom; }
.site-lang-ru body, .site-lang-ru .wb_sbg { min-width: 992px; min-height: 1135px; }
.site-lang-ru .wb_cont_inner { width: 992px; }
.site-lang-ru .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-ru .root { height: 1135px; min-height: 1135px; }
#wb_element_instance1487 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance1488 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance1488 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1489 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance1489 > ul { display: block; }
#wb_element_instance1489 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance1489, #wb_element_instance1489 ul { text-align: center; }
#wb_element_instance1489 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance1489 li { margin: 0px 6px 2px 6px; }
#wb_element_instance1489 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance1489 li.over > a, #wb_element_instance1489 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance1489 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance1489:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1489:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1489:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1490 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance1491 { top: 370px; left: 0px; min-width: 990px; width: 990px; min-height: 260px; height: 260px; display: block; z-index: 134; }
#wb_element_instance1491 > .wb_shp { background: #ffffff; border: 0px solid #000000; opacity: 0.8; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 260px; }
#wb_element_instance1492 { top: 290px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 136; }
#wb_element_instance1492 > .wb_shp { background: #f53f03; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance1493 { top: 300px; left: 170px; min-width: 680px; width: 680px; min-height: 47px; height: 47px; display: block; z-index: 235; }
#wb_element_instance1494 { top: 380px; left: 220px; min-width: 760px; width: 760px; min-height: 220px; height: 220px; display: block; z-index: 237; }
#wb_element_instance1495 { top: 380px; left: 30px; min-width: 150px; width: 150px; min-height: 230px; height: 230px; display: block; z-index: 239; overflow: hidden; }
#wb_element_instance1495 img { width: 152.65486725664px; height: 230px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance1496 { top: 630px; left: 250px; min-width: 570px; width: 570px; min-height: 340px; height: 340px; display: block; z-index: 240; background: transparent; touch-action: manipulation; }
#wb_element_instance1497 { top: 100px; left: 0px; display: block; z-index: 9999; }
.site-lang-uk #wb_header { height: 97px; }
.site-lang-uk #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_header > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
.site-lang-uk #wb_main { height: 1020px; padding-bottom: 50px; }
.site-lang-uk #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-uk #wb_footer { height: 18px; }
.site-lang-uk #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-uk #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center bottom; }
.site-lang-uk body, .site-lang-uk .wb_sbg { min-width: 992px; min-height: 1135px; }
.site-lang-uk .wb_cont_inner { width: 992px; }
.site-lang-uk .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-uk .root { height: 1135px; min-height: 1135px; }
#wb_element_instance1498 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance1499 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance1499 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1500 { top: 20px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3823; }
#wb_element_instance1500 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1501 { top: 51px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3714; }
#wb_element_instance1501 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1502 { top: 81px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3822; }
#wb_element_instance1502 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1503 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance1503 > ul { display: block; }
#wb_element_instance1503 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance1503, #wb_element_instance1503 ul { text-align: center; }
#wb_element_instance1503 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance1503 li { margin: 0px 6px 2px 6px; }
#wb_element_instance1503 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance1503 li.over > a, #wb_element_instance1503 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance1503 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance1503:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1503:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1503:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1504 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 4212; }
#wb_element_instance1505 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance1506 { top: 0px; left: 0px; min-width: 90px; width: 90px; min-height: 40px; height: 40px; display: block; z-index: 3514; }
#wb_element_instance1507 { top: 0px; left: 900px; min-width: 90px; width: 90px; min-height: 40px; height: 40px; display: block; z-index: 3441; }
#wb_element_instance1508 { top: 370px; left: 0px; min-width: 990px; width: 990px; min-height: 260px; height: 260px; display: block; z-index: 134; }
#wb_element_instance1508 > .wb_shp { background: #ffffff; border: 0px solid #000000; opacity: 0.8; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 260px; }
#wb_element_instance1509 { top: 290px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 136; }
#wb_element_instance1509 > .wb_shp { background: #f53f03; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance1510 { top: 300px; left: 170px; min-width: 680px; width: 680px; min-height: 47px; height: 47px; display: block; z-index: 235; }
#wb_element_instance1511 { top: 380px; left: 220px; min-width: 760px; width: 760px; min-height: 220px; height: 220px; display: block; z-index: 237; }
#wb_element_instance1512 { top: 380px; left: 30px; min-width: 150px; width: 150px; min-height: 230px; height: 230px; display: block; z-index: 239; overflow: hidden; }
#wb_element_instance1512 img { width: 152.65486725664px; height: 230px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance1513 { top: 630px; left: 250px; min-width: 570px; width: 570px; min-height: 340px; height: 340px; display: block; z-index: 240; background: transparent; touch-action: manipulation; }
#wb_element_instance1514 { top: 100px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1487 p:last-child { margin-bottom: 0; }
#wb_element_instance1487 { opacity: 1; }
#wb_element_instance1488 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1490 p:last-child { margin-bottom: 0; }
#wb_element_instance1490 { opacity: 1; }
#wb_element_instance1493 p:last-child { margin-bottom: 0; }
#wb_element_instance1493 { opacity: 1; }
#wb_element_instance1494 p:last-child { margin-bottom: 0; }
#wb_element_instance1494 { opacity: 1; }
#wb_element_instance1495 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance1498 p:last-child { margin-bottom: 0; }
#wb_element_instance1498 { opacity: 1; }
#wb_element_instance1499 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1500 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1501 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1502 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1505 p:last-child { margin-bottom: 0; }
#wb_element_instance1505 { opacity: 1; }
#wb_element_instance1510 p:last-child { margin-bottom: 0; }
#wb_element_instance1510 { opacity: 1; }
#wb_element_instance1511 p:last-child { margin-bottom: 0; }
#wb_element_instance1511 { opacity: 1; }
#wb_element_instance1512 { box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
